#fw-section-hero-07e8246c-a2d8-451f-85dc-f46e8cef1429 {
--color-primary: #340069;
--color-primary-rgb: 52, 0, 105;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #02f5c9;
--color-on-primary-rgb: 2, 245, 201;
--color-product-image-background: #340069;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #340069;
--primary-btn-text: #02f5c9;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-links-list-90caf559-b7ea-4adf-b4f6-9918b4af7c12 {
--color-primary: #1b003a;
--color-primary-rgb: 27, 0, 58;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #c6f7ef;
--color-on-primary-rgb: 198, 247, 239;
--color-product-image-background: #340069;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b003a;
--primary-btn-text: #c6f7ef;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}











#fw-section-hero-7ea705ee-f416-4fd0-934c-4c5ee01078e3 {
--color-primary: #340069;
--color-primary-rgb: 52, 0, 105;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #02f5c9;
--color-on-primary-rgb: 2, 245, 201;
--color-product-image-background: #340069;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #340069;
--primary-btn-text: #02f5c9;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}









#fw-section-video-with-text-b10c1123-07b6-441d-82ed-37988efc0e7e {

/* Target the video element directly */
video {
    max-width: 300px !important; /* Adjust this value to your desired video width */
    height: auto !important; /* Ensures the aspect ratio is maintained */
}
}
#fw-section-video-with-text-16c6e1ac-83fa-4040-8bce-cbc9c0038761 {

/* Target the video element directly */
video {
    max-width: 300px !important; /* Adjust this value to your desired video width */
    height: auto !important; /* Ensures the aspect ratio is maintained */
    display: block; /* Helps with centering if needed */
    margin: auto; /* Centers the video on the page */
}
}




#fw-section-hero-1a66b9f7-9418-4b22-9b96-2213cd80d3cb {
--color-primary: #340069;
--color-primary-rgb: 52, 0, 105;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #02f5c9;
--color-on-primary-rgb: 2, 245, 201;
--color-product-image-background: #340069;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #340069;
--primary-btn-text: #02f5c9;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-image-with-text-0e5e606d-8b9a-4389-8757-8980606e437e {
--color-primary: #720683;
--color-primary-rgb: 114, 6, 131;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #f7efe2;
--color-on-background-rgb: 247, 239, 226;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #340069;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #720683;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f7efe2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f7efe2;
--secondary-btn-border-color: #f7efe2;

}

















#fw-section-hero-video-0 {
--color-primary: #340069;
--color-primary-rgb: 52, 0, 105;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #f6f4e3;
--color-on-background-rgb: 246, 244, 227;
--color-on-primary: #02f5c9;
--color-on-primary-rgb: 2, 245, 201;
--color-product-image-background: #340069;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #340069;
--primary-btn-text: #02f5c9;
--primary-btn-border-color: #f6f4e3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f6f4e3;
--secondary-btn-border-color: #f6f4e3;

}


#fw-section-hero-video-a2b2e5c1-bf3b-48c6-80de-f79b89b24faf {
--color-primary: #340069;
--color-primary-rgb: 52, 0, 105;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #02f5c9;
--color-on-primary-rgb: 2, 245, 201;
--color-product-image-background: #340069;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #340069;
--primary-btn-text: #02f5c9;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-hero-video-f636dae3-171e-426b-9bcf-2531bdca2f90 {
--color-primary: #340069;
--color-primary-rgb: 52, 0, 105;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #02f5c9;
--color-on-primary-rgb: 2, 245, 201;
--color-product-image-background: #340069;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #340069;
--primary-btn-text: #02f5c9;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-hero-video-e46b6cc3-ed4a-4a43-b3b2-6c909c25e81c {
--color-primary: #340069;
--color-primary-rgb: 52, 0, 105;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #02f5c9;
--color-on-primary-rgb: 2, 245, 201;
--color-product-image-background: #340069;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #340069;
--primary-btn-text: #02f5c9;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}